body {  max-width: 700px !important;}
.nav_top{ color: #616161; background: #e5e5e5 url(img/Ggris.png) repeat-x 50% top; margin-bottom: 1px; padding: 2px; border: 1px solid#e5e5e5;}
div.nav_bottom{ text-align: right; margin: 0px -10px 0px -10px; background: #e6e9ed; padding: 3px; border-bottom : 1px solid#198dcc;}
.nav1 { color:#ffffff; background: url(img/nav1.gif) no-repeat top left #6d6d6d; margin: -4px -4px -0 -4px; font-size: 10px;}
.nav1 a { color: #f3e4fa;}
.nav2 { background: url(img/nav2.gif) no-repeat top right; padding: 2px;}
.vpt_head {font-size:14px; font-family:verdana; border-bottom:1px solid#86bd2c; padding:0; background:url(img/head.gif) repeat-x 50% top#91d326}
.vpt_head a {color:#a9d168; font-weight:700; background: url(img/logobg.png) repeat-x top; display: inline-table;}
.vpt_head span {background: url(img/logo.png) no-repeat left top; height: 63px; display: block;}
.vpt_head i {font-style: normal; height: 37px;padding-top: 26px; padding-right: 15px; padding-left: 20px; display:block; background: url(img/logor.png) no-repeat righttop; }
.vpt_head img {vertical-align:middle; width:125px; height:63px}
.vpt_head b,.adv a:hover {color:#fe83a0}
.get {
 text-align:center;
 display:block;
 margin-top:10px;
 margin-bottom:10px;
}
.get a{
 font-weight:bold;
 color:#909090;
 background: #303030;
 border:1px solid #220000;
 padding:12px 6px 6px 6px;
 font-size: 12px;
}
.logo
{
	background-image: url();
	background-repeat: no-repeat;
	background-position: left 50%;
	height: 36px;
	padding-top: 15px;
	padding-left: 75px;
}

.xt_auth { max-width:100% ;margin:2px 0 ;border:1px solid #555}
.xt_auth a:link {}
.xt_auth a:visited {}
.xt_auth a:hover {text-decoration:underline overline;}
.xt_auth b {color:#777;font-size:.75em}
.xt_auth small {color:#b52;font-size:.7em}
.xt_auth div {outline:1px solid #444}
